@charset "utf-8";
@import url("page.css");
@import url("news-single.css");
#post__entry h2{
  margin:4rem auto 2rem;
  text-align: center;
  font-size:2rem;
  line-height: 2.6rem;
}
#post__entry h3{
  text-align: center;
}
#post__entry > picture.keyvisual{
  display: block;
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  #post__entry > picture.keyvisual{
    margin-top: 16px;
  }
}
#logos.flex{
  max-width: 540px;
  margin: 30px auto ;
  flex-wrap: nowrap;
  gap: 30px;
}
#logos.flex img{
  width: 100%;
  height:auto;
  margin: 0;
}
#logos.flex div{
  border:solid 1px #ddd;
  display: flex;
  align-items: center;
}
#logos.flex div:last-child{
  padding: 6px 10px;
}
.btn__box{
  margin-bottom: 12rem;
}
.btn__box a.btn__secondary{
  width: 50%;
  max-width: 200px;
  display: flex;
  align-items: center;
  justify-content:center;
  font-weight: 600;
  margin: 0 auto;
}
.btn__box a.btn__secondary span{
  margin:0 10px;
}
.btn__box a.btn__secondary .icon__location{
  width: 16px;
  height: 22px;
  display: inline-block;
  background: url(../images/icon_location.svg) no-repeat;
  background-size: cover;
}
.block{
  background:#f6f6f6;
  margin-top: 3rem;
  padding: 3rem;
}
.block p{
}
.block .flex {
  columns:2 auto;
  column-gap:16px;
  margin: 0 auto;
  max-width: 480px;
}
@media screen and  (max-width: 768px){
  .block{
    padding:2.4rem 2rem;
  }
  .block .flex {
    max-width:100%;
  }
}
#post__entry .block .flex{
  margin-bottom: 0;
  padding-left: 0;
}
#post__entry .block .flex li{
  width: calc(50% - 8px);
}
#post__entry .block .flex li:before{
  display: none;
}
#post__entry .block .flex li img{
  margin-bottom: 0;
}
#post__entry .block h3{
  margin-bottom: 0px;
  font-size:1.4rem;
  font-weight: 600;
}
#post__entry .block p{
  text-align: center;
  line-height: 1.8rem;
}
#post__entry h3{
  font-weight: 600;
}
#post__entry h4{
  margin-bottom: 10px;
  color:#ED6B00;
  font-weight: 600;
  line-height: 2.4rem;
}
#post__entry h4 + p{
  line-height: 2.4rem;
}
.detail-content .content p.copyright{
  font-size:1.2rem;
  line-height: 1.8rem;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  #post__entry .block p{
    text-align: left;
    font-size:1.2rem;
    line-height: 1.8rem;
    margin-top: 10px;
  }
  .detail-content .content p.copyright{
    margin-top: 0px;
  }
}